@media (max-width: 1300px) {

    .testimonials .testimonials-customer .customerInfo,
    .testimonials .item:nth-of-type(2n) .testimonials-customer .customerInfo{
        flex-direction: row;
        justify-content: center;
    }
}

@media(min-width:1200px ) and (max-width: 1300px)
{
    .products-slider .nextArrowSection,
    .products-slider .prevArrowSection,
    .categoriesStyle .container .slickNext,
    .videos .slickNext,
    .partners .slickNext {
        left: -4px;
    }

    .products-slider .prevArrowSection,
    .categoriesStyle .container .slickPrev,
    .videos .slickPrev,
    .partners .slickPrev {
        right: -4px;
    }

    .categories .arrow-right, .categories .arrow-left {
        right: -27px;
    }
    .categories .arrow-left {
        left: -27px;
        right:unset
    }
}


/*Big Size Screens*/
@media (max-width: 1200px)
{

    .menu-header ul.main-nav > li > a {
        font-size:1rem;
        padding:0 7px;
    }
    
    .main-slider .slideContent {
        height:auto;
        min-height:660px;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .categories .arrow-right, .categories .arrow-left {
        right: -25px;
        left: unset;
        top: calc(50% - 50px);
    }

    .categories .arrow-left {
        left: -25px;
        right: unset;
    }

    .fullfilter .count-products {
        left:-15px;
    }

    .products-container .products-list.style3 {
        gap:10px;
    }

    .products-container .products-list.style3 .prod-col {
        margin-bottom:5px;
    }  

    .menu-header nav {
        padding-left:135px;
    }

    .categories .arrow-right:after,
    .categories .arrow-left:after {
        display:none;

    }

    .categoriesStyle .container .slickPrev,
    .products-slider .prevArrowSection,
    .partners .slickPrev,
    .videos .slickPrev,
    .category-page-slider .slickPrev {
        right:0;
    }

    .categoriesStyle .container .slickNext,
    .products-slider .nextArrowSection,
    .partners .slickNext,
    .videos .slickNext,
    .category-page-slider .slickNext {
        left:0;
        right: unset;
    }

    
    .categories .arrow-right, .categories .arrow-left {
        right: 0;
        left: unset;
        top: calc(50% - 40px);
    }

    .categories .arrow-left {
        left: 0;
        right: unset;
    }

    .footer-companies .footer-icons {
        flex-direction: column-reverse;
        gap: 16px;
        padding-top:20px;
    }

    .testimonials .item:nth-of-type(2n) .testimonials-customer .customerInfo{
        flex-direction: row;
        justify-content: center;
    }

    .testimonials .slickPrev {
        right:15px;
    }

    .testimonials .slickNext {
        right:auto;
        left:15px;
    }

    .testimonials .testimonials-customer {
        padding-right:15px;
        padding-left:15px;
    }

    .testimonials .testimonials-customer .text-style {
        font-size:14px;
        margin-bottom:15px;
    }

    .main-slider .title {
        font-size:3.5rem!important
    }

    .main-slider .slideContent .mask {
        width:350px;
    }

}

@media (min-width: 992px) and (max-width: 1200px)
{

    .ggallery .gallery .gallery-item .count .countContent {
        min-width:50px;
    }

    .ggallery .gallery.gallery-3 .col-md-6:nth-of-type(2) .gallery-item .count .countContent, .ggallery .gallery.gallery-3 .col-md-6:nth-of-type(3) .gallery-item .count .countContent, .ggallery .gallery.gallery-4 .col-md-6:nth-of-type(2) .gallery-item .count .countContent, .ggallery .gallery.gallery-4 .col-md-6:nth-of-type(3) .gallery-item .count .countContent, .ggallery .gallery.gallery-4 .col-md-6:nth-of-type(4) .gallery-item .count .countContent {
        min-width:40px;
    }

    .ggallery .gallery .gallery-item .count .countContent p {
        font-size:1.2rem;
    }

    .ggallery .gallery .gallery-item .count .count-date {
        font-size:0.9rem;
    }

    .gallery-section .gallery.gallery-4 .col-md-6:nth-of-type(2) .gallery-item .content p {
        font-size:1rem;
    }

    .ggallery .gallery.gallery-3 .col-md-6:nth-of-type(2) .gallery-item .count h5, 
    .ggallery .gallery.gallery-3 .col-md-6:nth-of-type(3) .gallery-item .count h5, 
    .ggallery .gallery.gallery-4 .col-md-6:nth-of-type(2) .gallery-item .count h5, 
    .ggallery .gallery.gallery-4 .col-md-6:nth-of-type(3) .gallery-item .count h5, 
    .ggallery .gallery.gallery-4 .col-md-6:nth-of-type(4) .gallery-item .count h5 {
        font-size:0.8rem;
    }
    
}

/* small Screens & tablets & Smart phone */
@media (max-width: 991px) 
{

    .cart-product-row-wrapper {
        margin-bottom:20px;
      }


    .main-slider .subtitle:after, .main-slider .subtitle:before {
        height:22px;
    }

    .header-logo.horizontal {
        min-height:90px;
    }

    .menu-header.horizontal .openMenu {
        margin-top:37px;
    }

    .header.toggleIcons .header-left {
        left:0;
    }

    .menu-header {
        padding-left:0px;
      }
  

    .main-slider .slick-prev,
    .main-slider .slick-next {
      top: unset;
      bottom: 45px;
    }

    .openMenu {
        display:block;
    }

    .fixedHeader .profileMenu,
    .fixedHeader.sticky .profileMenu {
        left:55px;
    }


	.menu-header ul.main-nav {
        display:none!important;
    }
    .menu-header .search-header-bar {
        justify-content: space-between !important;
    }

    .container {
        max-width:100%;
        padding:0 15px!important;
    }

    .adModal .modal-content {
        max-width:600px;
        width:100%;
        margin: 0 15px;
    }

    .main-slider .slideContent {
        min-height:340px;
    }

    .main-slider .subtitle {
        font-size:1.5rem!important;
        line-height: 45px;
    }

    .main-slider .title {
        font-size:3rem!important
    }

    .main-slider .sliderBtn {
        width: 160px;
        padding: 5px 15px;
        font-size: 14px;
    }

    .main-slider .sliderBtn i {
        top: 7px;
        left: 5px;
        font-size: 30px;
    }

    .main-slider .title {
        margin-bottom:17px;
    }

    .main-slider .slick-dots {
        display:none!important;
    }

    .main-slider .slideContent .mask {
        width:280px;
    }

    .main-slider .count .count-date {
        font-size:11px;
    }

    .main-slider .count .countContent {
        min-width:50px;
        padding-left:0;
        padding-right:0;
    }

    .main-slider .count .count-num {
        font-size:12px;
    }

    .ggallery .gallery .gallery-item .content {
        min-height:330px;
        padding-left:20px;
        padding-right:20px;
    }

    .gallerySlider.gallery .gallery-item .content {
        min-height:251px;
    }

    .gallery-section .gallery.gallery-3 .col-md-6:nth-of-type(2) .gallery-item .content, 
    .gallery-section .gallery.gallery-4 .col-md-6:nth-of-type(2) .gallery-item .content {
        min-height:auto;
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .ggallery .gallery .row {
        display:block;
    }

    .ggallery .gallery .col-md-6 {
        width:100%;
        max-width:100%;
    }

    .breadcrumb-section .bread-title {
        font-size:20px;
    }

    .filtration-header {
        padding-right:0!important;
    }
	
        
    .product-attributes-light-box-top-section {
        display:none
    }

    .product-attributes-light-box {
        height:auto!important;
    }

    .product-attributes-light-box {
        background:none!important;
    }

    .products-filters-container {
        overflow: unset !important;
        max-height: none !important;
        opacity: 1 !important;
        height: auto !important;
    }

    .products-filters-attribute-form {
        margin-top:20px!important;
        padding-bottom:0!important;
    }


    .fullfilter .count-products {
        left: 0;
        z-index: 800;
    }

    .products-container {
        margin-top:30px;
    }

    .paddingPage .products-container .products-list {
        max-width:100%;
        margin: 0;
    }

    .categoriesPage .categories-slider .category-item .parentItem .sub-cat {
        text-align: center;
    }

    .product-images-carousel-thumbs .slickParentNext, .product-images-carousel-thumbs .slickParentPrev {
        left:0;
    }

    .product-images-carousel-thumbs .slickParentPrev {
        right:0;
    }

    .prodPage {
        padding-top:30px;
    }

    .header-logo, .header-cart {
        width:110px;
        min-height: 60px;
    }

    .header-logo.vertical a {
        width:100px;
        height:100px;
    }

    .fixedHeader {
        min-height: 60px;
    }

    .profileMenu {
        bottom: calc(50% - 15px);
    }

    .app-content-padded {
        padding-top:74px;
    }

    .account-lang-currency .loginBtn:after,
    .account-lang-currency .loginBtn:before {
        display:none;
    }

    .testimonials .col-md-6:first-of-type {
        margin-bottom:30px;
    }

    .testimonials .col-md-6 {
        max-width:100%;
        width:100%;
        flex: 0 0 100%;
    }

    .testimonials .newsletter-form {
        min-height:auto;
        padding-top:50px;
        padding-bottom:50px;
    }

    .testimonials .newsletter-form {
        margin-bottom:30px;
    }


    .product-item .mask {
        min-height:230px;
    }

    .product-item .mask .image img {
        height:230px;
        width: auto;
        max-width: 100%;
        margin: 0 auto;
    }

    .product-item .content {
        height:auto;
    }

    .home-products-section.style3 .product-item .mask,
    .home-products-section.style3 .prod-col .product-item .content {
        width:100%;
        position:relative;
    }

    .home-products-section.style3 .product-item .mask {
        border-bottom: 1px solid #f0f0f0;
    }

    .home-products-section.style3 .prod-col .product-item .content {
        border-right:none;
        min-height:auto;
        height:auto;
    }

    .home-products-section.style3 .product-item .content .add-to-wishlist {
        top:-15px;
        height:30px;
    }
    
    .product-item .mask .optionsRepleat.disableAnimate .options small {
        right:0;
        opacity:1;
    }
    

    .category-item .content p {
        color:var(--white-color);
        height:auto;
        max-height: 54px;
    }

    .category-item .parentItem .img:after
    {
      background:rgba(0,0,0,.6);
    }

    .category-item .content .title {
        padding-bottom:15px;
        margin-bottom:15px;
    }

    .category-item .content .title:after {
        width:30px;
        background-color:var(--primary-color);
    }

    .category-item .parentItem { 
        height: 190px;
    }

    .testimonials .testimonials-content {
        padding: 40px 0 85px;
    }

    .categories-slider .container {
        padding:0;
    }

    .single-category .item a.image .discount {
        width:45px;
        height:45px;
        left:10px;
        top:10px;;
        line-height:47px;
    }

    .product-item .mask .optionsRepleat {
        gap:35px;
    }

    .gallery-section .gallery.gallery-4 .col-md-6:nth-of-type(2) .gallery-item .content h2 {
        font-size: 1.8rem;
    }

    .gallery-section .gallery.gallery-3 .col-md-6:nth-of-type(2) .gallery-item .content a, .gallery-section .gallery.gallery-4 .col-md-6:nth-of-type(2) .gallery-item .content a {
        line-height:39px;
        height:40px;
    }

    .footer-companies .icons .logistics-pay-icons a {
        margin: 0 3px 5px;
    }

    .products-details-page .prodSlider {
        margin-bottom:20px;
    }

    .vat-crn-sections {
        gap: 20px;
    }

}

/* Small Screens */
@media (min-width: 768px) and (max-width: 991px) 
{

    .paddingPage .products-container .products-list.style3 .prod-col
    {
        width: 80%;
    }
	.paddingPage .products-container .products-list .prod-col {
        width: 43.333%;
    }
	
    .cart-product-row-wrapper {
        margin-bottom:30px;
    }


}

/* Mobile & Tablets */
@media (max-width: 767px) 
{

    .main-slider .slideContent .container {
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap:30px;
    }

    .main-slider .slideContent.contentCenterInMobile {
        text-align:center;
    }

    .main-slider .nextArrowSection.withCard, 
    .main-slider .prevArrowSection.withCard {
        top: calc(27% + 3px);
    }

    .main-slider .prevArrowSection {
        right: 15px;
    }

    .main-slider.hideMaskInMobile .slideContent .mask {
        display:none;
    }
    .main-slider .count.d-none {
        display:flex!important;
    }




    .main-slider .nextArrowSection {
        left: 15px;
        right:unset;
    }

    .announcement-bar .slick-arrow.arrow-up {
        right:10px;
    }

    .announcement-bar .slick-arrow {
        right:50px;
    }

    .availability-bar .announcement-text, .announcement-bar .announcement-text {
        padding-left: 50px;
        padding-right: 0;
        font-size:1rem
    }

    .announcement-bar .content {
        padding-right:85px;
    }

    .header-theme-text-for-primary-bg .loginBtn {
        display:none;
    }

    .header .header-left {
        width:100%;
        justify-content:space-between;
    }

    .home-products-section.style3 .prod-col {
        width:50%;
    }

    .single-category .item .category-content {
        padding:0;
    }
    .product-item .content {
        padding:10px 5px;
        justify-content:space-around;
    }
    .product-item .count {
        gap:5px;
        padding:0 5px;
    }


    
    .product-item .count .countContent {
        height:50px;
    }

    .testimonials {
        padding-left:0;
        padding-right:0;
    }

    .testimonials .item {
        padding-right:15px;
        padding-left:15px;
    }
    
    .ggallery .gallery .gallery-item .content h2 {
        white-space: normal;
        overflow:unset;
        text-overflow: unset;
        font-size:1.7rem
    }

    .ggallery .gallery .gallery-item {
        border-radius:10px;
    }

    .adModal .ggallery .gallery .gallery-item .content {
        min-height:320px;
    }

    .adModal .ggallery .gallery .gallery-item .content {
        padding-left:20px;
        padding-right:20px;
    }

    .adModal .ggallery .gallery .gallery-item .content h2,
    .section-title,
    .categories .section-title
     {
        font-size:2rem
    }

    .singleBanner .title {
        font-size:2.5rem;
    }


    .ggallery .gallery .gallery-item .count .countContent {
        font-size:1rem;
        gap: 0;
        padding: 5px 0px 7px;
    }

    .ggallery .gallery .gallery-item .count .count-num {
        font-size:1.1rem
    }

    .ggallery .gallery .gallery-item .count .count-date {
        font-size:1rem
    }

    .whatsChat {
        right:15px;
    }

    .fullfilter .count-products .cols {
        display:none;
    }

    .paddingPage {
        padding:30px 0; 
    }

    .products-filters-attribute-form .form-group label {
        text-align: right;
    }

    .paddingPage .products-container .products-list .prod-col {
        width: 49.333%;
    }

    .paddingPage .products-container .products-list.style3 .prod-col {
        width:calc(50% - 5px);
    }

    .header-wrapper {
        display:none;
    }

    .cart-product-row {
        display:block;
        text-align:center;
        margin-bottom:15px;
    }

    .cart-product-col-img {
        margin:0 auto 15px;
        width:160px;
        height:160px;
    }
    

    .cart-product-quantity-dropdown {
        margin:0;
    }

    .cart-product-col-details,
    .section-cart-products-col-4, .cart-product-prices {
        max-width:100%;
        width:100%;
        display:block;
    }

    .cart-product-quantity-dropdown select {
        width:100%;
        margin:0 auto;
    }

    .section-cart-products-col-3, .cart-products-action {
        margin: 0 auto 15px;
        min-width:90px;
    }

    .shippingPage .shippingFlex {
        display:block!important;
    }

    .profile-section {
        width:100%!important;
        margin-bottom:30px!important;
        min-height:auto!important
    }

    .shippingPage .card-table {
        border:none;
    }

    .shippingPage .card-table thead {
        display:none;
    }

    .shippingPage .card-table tbody tr {
        display:block;
        margin-bottom:30px;
        border:1px solid #f1f1f1;
        border-bottom:none;
    }

    .shippingPage .card-table tbody tr td {
        display:block;
        text-align:center;
    }
    
    .products-container .empty {
        padding:30px 0;
    }

    .tableDetails .tab-btns li {
        padding-left:15px;
        padding-right:15px;
        font-size:14px;
        height:45px;
        line-height:45px;
    }

    .tableDetails .table table {
        border:none;
        background:none;
    }

    .tableDetails .table table thead {
        display:none;
    }

    .tableDetails .table table tbody tr {
        display: block;
        border: 1px solid #f1f1f1;
        border-bottom: none;
        margin: 0 auto 30px;
        background-color:#fff;
    }

    .tableDetails .table table tbody tr td {
        display:block;
        text-align:center;
    }

    .tableDetails .table table tbody td {
        border:none!important;
        border-bottom:1px solid #f1f1f1!important;
    }

    .tableDetails .addHead {
        padding:20px;
        display:block;
    }

    .tableDetails .addHead .rightSection,
    .tableDetails .addHead .centerSection,
    .tableDetails .addHead .leftSection {
        width:100%;
        margin-bottom:30px;
        text-align:right!important;
    }

    .ggallery .gallery.gallery-3 .col-md-6:nth-of-type(2) .gallery-item .count, .ggallery .gallery.gallery-3 .col-md-6:nth-of-type(3) .gallery-item .count {
        position: static
    }

    .testimonials-slider {
        width:90%;
    }

    .products-filter {
        flex-direction: column;
    }

    .products-filter {
    flex-direction: column;
    gap:15px;
    margin-bottom:20px;
    }
    .products-list-filter-web {
    display:none;
    }

    .breadcrumb-section {
        padding: 60px 0;
    }

    .breadcrumb-section .bread-title {
        font-size:16px;
        line-height:28px;
    }

    .breadcrumb-section .des {
        font-size:12px;
    }

    .announcement-bar .slick-arrow.arrow-up,
    .announcement-bar .slick-arrow {
      display: none!important;
    }

}

/* Tablets */
@media (min-width:480px) and (max-width: 767px)
{
    .style2 .products-slider .prod-col {
        width: 50%;
    }

}

/* Mobile */
@media (max-width: 480px) 
{

    .product-item .count .countContent p {
        font-size:12px;
    }

    .product-item .count .countContent h5 {
        font-size:9px;
    }
    .main-slider .title {
        font-size:2rem
      }

    .announcement-bar .close-announcement {
        left: 12px;
        line-height:36px;
    }

    .announcement-bar .slick-arrow.arrow-up,
    .announcement-bar .slick-arrow {
        display:none!important;
    }
    .announcement-bar .content {
        padding-right:0;
    }

    .search-input-input {
        width:130px;
    }

    .main-slider .slideContent {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left:15px;
        padding-right:15px;
        min-height: 375px;
      }

	.style2 .products-slider .prod-col {
        width:100%;
    }
    
    .products-slider .prod-col {
        padding:0 5px;
    }

    .main-slider .title {
        font-size:2rem!important
    }

    .availability-bar .announcement-text, .announcement-bar .announcement-text {
        font-size:0.9rem;
        text-align: right !important;
        padding-left:30px;
        padding-right:15px;
    }

    .categoriesStyle,
    .partners {
        padding-top:30px;
        padding-bottom:30px;
    }

    .paddingPage .products-container .products-list .prod-col {
        width: 100%;
    }

    .cartBox {
        width:100%;
    }


    .adModal .ggallery .gallery .gallery-item .content h2 {
        font-size:1.7rem
    }

    .footer .icons div {
        padding-top:0;
        padding-bottom:0;
    }

    .footer-companies .icons a {
        width: 46px;
        height: 46px;
        padding: 0;
        line-height: 46px;
    }

    .footer-companies .icons a:not(:first-of-type)::after {
        top: 17px;
    }

    .tableDetails .tab-btns li:not(:last-of-type) {
        margin-left:5px;
    }
    
    .tableDetails .tab-btns li {
        font-size: 12px;
        padding-left: 10px;
        padding-right: 10px;
        margin-left: 5px;
    }

    .reviewStyle,
    .tableDetails .rateContainer {
        padding:15px;
    }

    .tableDetails .addHead .leftSection .titleRate,
    .tableDetails .rateContainer .titleContainer {
        font-size:15px;
    }

    .tableDetails .table {
        padding-left:0;
        padding-right:0;
    }

    .home-products-section.style3 .prod-col {
        width:100%;
    }

    .videos iframe {
        height:380px;
    }

    .testimonials .slickPrev {
        right: -18px;
    }

    .testimonials .slickNext {
        right: unset;
        left:-18px;
    }

    .testimonials .newsletter-form {
        padding:30px 15px;
    }

    .testimonials .newsletter-form h2 {
        font-size: 1.4rem;
        line-height: 30px;
    }


    .testimonials .newsletter-form input {
        border-radius: 30px!important;
        background-color: var(--white-color);
        border: 1px solid #e4ebf1;
        width: 100%;
        margin-bottom: 15px;
      }

      .testimonials .newsletter-form a,
      .testimonials .newsletter-form button {
        width:100%;
        border-radius:30px!important;
        height:45px;
        line-height:45px;
      }
      
      .singleBanner .content {
        padding-left:15px;
        padding-right:15px;
      }

      .singleBanner .title {
        font-size:2rem
      }

      .singleBanner .count .countContent {
        min-width:50px;
      }

      .singleBanner .count .count-num {
        font-size:15px;
      }
      
      .singleBanner .count .count-date {
        font-size:12px;
      }

      .ggallery .gallery .gallery-item .count {
        position: static;
        flex-direction: row;
        align-items: center;
      }

      .ggallery .gallery .gallery-item .count .countContent {
        padding-left:0;
        padding-right:0;
        min-width:55px;
      }
      .gallery-section .gallery.gallery-4 .col-md-6:nth-of-type(1) .gallery-item .content,
      .gallery-section .gallery.gallery-3 .col-md-6:nth-of-type(2) .gallery-item .content, 
      .gallery-section .gallery.gallery-4 .col-md-6:nth-of-type(2) .gallery-item .content {
        min-height: auto;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    

}

@media(max-width:400px) {
    .product-item .count .countContent{
        padding-left:0;
        padding-right:0;
    }
    .product-item .count {
        gap:1px;
    }
    .product-item .count .countContent h5 {
        font-size:9px;
    }
    .products-container .products-list.style3 {
        gap:0;
    }
    .paddingPage .products-container .products-list.style3 .prod-col {
        margin-bottom:10px;
    }
}